On 9/1/05, michael <[EMAIL PROTECTED]> wrote:
> Hi, I am trying to set this up, following install instructions from
> zope.org/Members/Mike/ZMySQLDA ....
> make -f Makefile.... command works fine, but 'make' afterwards produces
> the following error:

That page, which no longer exists, was extraordinarily out of date. I
deduce this from the fact that your compiler output is for
MySQLmodule.c. Look here for modern versions:


Computer interfaces should never be made of meat.
Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists -
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to